Package: libnvidia-compute-450 Architecture: amd64 Version: 450.102.04-0ubuntu2 Multi-Arch: same Priority: optional Section: restricted/libs Source: nvidia-graphics-drivers-450 Origin: Ubuntu Maintainer: Ubuntu Core Developers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 113915 Provides: libcuda-10.0-1, libcuda-10.1-1, libcuda-10.2-1, libcuda-11.0-1, libcuda-11.1-1, libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1, libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1, libcuda-9.1-1, libcuda-9.2-1, libcuda1 (= 450.102.04-0ubuntu2), libnvidia-compute, libnvidia-ml1 (= 450.102.04-0ubuntu2), nvidia-opencl-icd, opencl-icd Depends: libc6 (>= 2.7) Conflicts: libcuda-10.0-1, libcuda-10.1-1, libcuda-10.2-1, libcuda-11.0-1, libcuda-11.1-1, libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1, libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1, libcuda-9.1-1, libcuda-9.2-1, libnvidia-compute, nvidia-opencl-icd Replaces: libcuda-10.0-1, libcuda-10.1-1, libcuda-10.2-1, libcuda-11.0-1, libcuda-11.1-1, libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1, libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1, libcuda-9.1-1, libcuda-9.2-1, libnvidia-compute, libnvidia-compute-450 (<< 390.25-0ubuntu2~), nvidia-opencl-icd Filename: pool/restricted/n/nvidia-graphics-drivers-450/libnvidia-compute-450_450.102.04-0ubuntu2_amd64.deb Size: 21919252 MD5sum: 161bcf897e123a496e695b4b86f143e9 SHA1: ab62fcc869aecc74fbb6930144057627b3c70e5e SHA256: 23ddaab805b958d4b94a95940d3fabadbd2cb2e422813b5e6230d50466c5dfaf SHA512: 3a40a107d02c3cb2a0a81b45ce428de657cad53b4d7a0663f09a5718eef890eb82ff50c13965f68818bdd35b21ca4fb4044331de8baa074fa36952a588c3f964 Homepage: http://www.nvidia.com Description: NVIDIA libcompute package Description-md5: c7c5b2d5b16b7e02eed65de795271363